Subject: Re: [bug#31308] [PATCH 0/3] Support u-boot on wandboard and mx6cuboxi

From: Vagrant Cascadian <[email-masked]>
Date: Sun, 29 Apr 2018 22:41:15 -0700

On 2018-04-29, Danny Milosavljevic wrote:
> I've applied these patches to master.

Thanks for being the one to apply my first contribution to guix! :)

> Just a heads-up, there are now files "SPL" and "spl" (with different
> contents) being installed.  That's fine as long as we are using a
> case-sensitive filesystem, which we probably are.

I think the two matches are against files the ending in .spl and files
that are exactly "SPL", so this shouldn't be much of an issue, even with
a case-insensitive filesystem. I imagine many other things would break
with a case-insensitive filesystem, too...

live well,
  vagrant